div.container_tabs{
/*	display: inline-block;*/
	display: block;
	border: solid 0px #000099;
	margin: 5px;
	padding:0px;
	text-align: left;
}
/** Tabs *************************************************************************/
div.container_tabs div.tabs{
/*		min-width:970px;*/
		display: inline-block;
		border-bottom: solid 0px #cccccc;
		min-width:100%; /*******************************/
		padding: 0px;
		margin: 0px;
		height:29px;
/*		overflow: hidden;*/
}

div.container_tabs div.tabs span{
	float: right;
position: relative;
z-index:1;
	min-height: 20px;
	margin: 5px;
	padding: 5px 15px 7px 15px;
	border: solid 1px;
/*	display: inline-block;*/
	font-family: trajan, serif;
	font-size:25px;
	background: #555555;
	color:#ffffff;
}

div.container_tabs div.tabs div{
/*	display: inline-block;*/
	float: left;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	border-bottom: solid 0px #ffffff;
	border-right: solid 1px #cccccc;
	background: #efefef;
/*	min-width:100px;*/
	min-height: 25px;
	margin: 5px 1px 0px 0px;
}

div.container_tabs div.tabs div a,
div.container_tabs div.tabs div a:link,
div.container_tabs div.tabs div a:visited{
	display: inline-block;
/*	min-height: 100%;*/
/*	min-width:100px;*/
text-align: center;
padding-left: 15px;
padding-right: 15px;
color: #cccccc;
}

div.container_tabs div.tabs div a:hover{
	/*	
	border-top: solid 1px #aaaaaa;
	padding-top: 3px;
	padding-bottom: 6px;
	*/
	display: inline-block;
	width: inherit;
	background: #555555;
	/*ac1e23*/
	color: #ffffff;
}

div.container_tabs div.tabs div.active,
div.container_tabs div.tabs div.active a {
	top:20px;
	margin: 0px 1px 0px 0px;
	padding: 5px 10px 2px 10px;
	background: #ffffff !important;
	color: #000000;
}

div.container_tabs div.tabs div.disabled,
div.container_tabs div.tabs div.disabled a,
div.container_tabs div.tabs div.disabled a:hover {
	display: inline-block;
/*	min-height: 100%;*/
/*	min-width:100px;*/
text-align: center;
padding-left: 15px;
padding-right: 15px;
background: #cfcfcf !important;
color: #e5e5e5 !important;
}

/** Divs *************************************************************************/

div.container_tabs div.divs{
	text-align: left;
	min-width: inherit;
	border: solid 1px #cccccc;
	padding:10px;
	background: #ffffff;
}